Subject: Re: [Isis-wg] draft-noguchi-isis-protocol-topology-00.txt

From: "Philip Christian" <[email-masked]>
Date: Thu, 06 Feb 2003 09:57:53 +0000

> 
> thats was not the point;
> it is the other way around - using MT i got the possibility for
> _incremental transition_, which is all i need; the noguchi draft
> is IMHO redundant as it does not provide a fix any new problem;
> 
It was my point, maybe not very well put. I think in actual fact that we agree.

Folks have the choice to use vanilla Integrated IS-IS if they want a single SPF, or MT if they want multiple SPFs.

Personally I think that I can live with that.

Because vanilla IS-IS ignores the MT TLVs, and MT respects that there might be vanilla IS-IS around, I think that they can co-exist.

I feel that the Noguchi draft is attempting to remove the choice of vanilla single SPF Integrated IS-IS and that is why I am against it.  Please don't enterpret my critism of the Noguchi draft as criticism of MT, because it isn't.

Philip
-- 
__________________________________________________________
Sign-up for your own FREE Personalized E-mail at Mail.com
http://www.mail.com/?sr=signup

_______________________________________________
Isis-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isis-wg